<Camera.RSI_Constellation_Phoenix_ThirdPersonFlight __id="e6643927-3797-4bf2-972d-cbc6fcdd4bf7" __path="libs/foundry/records/cameras/vehicles/global/rsi_constellation_phoenix_thirdpersonflight.xml" __type="Camera">
  <baseConfig __type="CameraOrbitEntityConfig" __polymorphicType="CameraOrbitSCItemSeatConfig">
    <actorOffsetConfig />
    <alternativeViewsConfig __type="CameraAlternativeViewsConfig" alternativeView="00000000-0000-0000-0000-000000000000" defaultView="00000000-0000-0000-0000-000000000000" />
    <baseSettings __type="CameraBaseSettingsConfig" attachmentName="" backgroundUpdate="1" defaultCamera="1" enterExitCamera="0" unregisterAfterEnter="0" />
    <blendConfig __type="CameraBlendConfig" allowBlendFrom="1" allowBlendTo="1" blendingToTime="1.0" />
    <collisionConfig __type="CameraCollisionConfig" collisionPullbackTime="1.0" collisionSweepRadius="0.25" disableShakeOnCollision="0" enableCollisionCheck="1" enableSelfCollisionCheck="1" entityObstructionDistance="0.5" selfCollisionSweepRadius="0.25" />
    <defaultViews>
      <SCameraViewStateOrbit __type="SCameraViewStateOrbit" distance="1.0" lensSizePreset="LensSize_12mm">
        <cameraRotationAngle __type="Ang3" x="-15.0" y="0.0" z="0.0" />
      </SCameraViewStateOrbit>
      <SCameraViewStateOrbit __type="SCameraViewStateOrbit" distance="1.0" lensSizePreset="LensSize_9mm46">
        <cameraRotationAngle __type="Ang3" x="-15.0" y="0.0" z="0.0" />
      </SCameraViewStateOrbit>
      <SCameraViewStateOrbit __type="SCameraViewStateOrbit" distance="1.0" lensSizePreset="LensSize_16mm">
        <cameraRotationAngle __type="Ang3" x="-15.0" y="0.0" z="0.0" />
      </SCameraViewStateOrbit>
    </defaultViews>
    <distanceConfig __type="CameraDistanceConfig" automaticDollySpeed="0.0" dollySpeed="0.5" includeBounds="0" initialDistance="55.0" maxDistance="100.0" minDistance="35.0" smoothTime="0.10000000149011612" timeBeforeAutomaticDolly="0.0" />
    <FOVConfig __type="CameraFOVConfig" defaultFStop="FStop_Disabled" defaultLensSizePreset="LensSize_12mm" farPlane="1024.0" focalDistance="0.0" fStopTransitionTime="1.0" lensSizeTransitionTime="1.0" nearPlane="0.019999999552965164" />
    <gforceShake __type="CameraShakeConfig" __polymorphicType="CameraGForceShakeConfig" enabled="0" frequencyNoiseFactor="0.0" maximumGForce="20.0" minimumGForce="0.0" rotationNoise="0.0" timePeriod="1.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <offsetPosition __type="Vec3" x="0.0" y="0.0" z="0.0" />
    </gforceShake>
    <operatorShake __type="CameraShakeConfig" enabled="1" frequencyNoiseFactor="0.0" rotationNoise="0.0" timePeriod="4.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <offsetPosition __type="Vec3" x="0.5" y="0.0" z="0.5" />
    </operatorShake>
    <rotationConfig __type="CameraRotationConfig" canRotate="1" followInitialEntityYDirection="0" followPlanetaryFrame="0" maxManualRotationSpeed="360.0" randomRotationInitX="0" randomRotationInitZ="0" rotationSmoothTime="0.5" rotationSpeed="60.0" timeBeforeAutomaticRotation="0.0">
      <additionalRotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <automaticRotationSpeed __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <rotationInitial __type="Ang3" x="-15.0" y="0.0" z="0.0" />
      <rotationMax __type="Ang3" x="70.0" y="0.0" z="0.0" />
      <rotationMin __type="Ang3" x="-85.0" y="0.0" z="0.0" />
    </rotationConfig>
    <speedShake __type="CameraShakeConfig" __polymorphicType="CameraSpeedShakeConfig" afterburnerScaleFactor="1.0" enabled="1" frequencyNoiseFactor="0.0" maximumSpeed="250.0" minimumSpeed="100.0" QDriveScaleFactor="1.0" rotationNoise="0.0" timePeriod="0.10000000149011612" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.0020000000949949026" y="0.0" z="0.0020000000949949026" />
      <offsetPosition __type="Vec3" x="0.0020000000949949026" y="0.0" z="0.0020000000949949026" />
    </speedShake>
    <springConfig __type="CameraSpringConfig" enable="1" maxAtmosphericDensity="1.0">
      <positionalAxes __type="CameraSpringAxesConfig" atmosSmoothingTime="0.5" hardRotationAngle="160.0" hardUserTargetOffsetDistance="20.0" rotationMultiplier="0.20000000298023224" softRotationAngle="20.0" softUserTargetOffsetDistance="0.0" spaceSmoothingTime="0.5" userTargetOffsetMultiplier="0.15000000596046448">
        <atmosDampingRatio __type="Vec3" x="1.0" y="1.0" z="1.0" />
        <atmosUndampedFrequency __type="Vec3" x="35.0" y="45.0" z="35.0" />
        <maxHardLimits __type="Vec3" x="15.0" y="10.0" z="2.0" />
        <maxSoftLimits __type="Vec3" x="10.0" y="5.0" z="2.0" />
        <minHardLimits __type="Vec3" x="-15.0" y="-10.0" z="-4.0" />
        <minSoftLimits __type="Vec3" x="-10.0" y="-5.0" z="-2.0" />
        <spaceDampingRatio __type="Vec3" x="0.5" y="0.5" z="0.5" />
        <spaceUndampedFrequency __type="Vec3" x="45.0" y="45.0" z="45.0" />
      </positionalAxes>
      <rotationalAxes __type="CameraSpringAxesConfig" atmosSmoothingTime="0.5" hardRotationAngle="160.0" hardUserTargetOffsetDistance="20.0" rotationMultiplier="0.20000000298023224" softRotationAngle="20.0" softUserTargetOffsetDistance="0.0" spaceSmoothingTime="0.5" userTargetOffsetMultiplier="0.15000000596046448">
        <atmosDampingRatio __type="Vec3" x="1.0" y="1.0" z="1.0" />
        <atmosUndampedFrequency __type="Vec3" x="15.0" y="15.0" z="15.0" />
        <maxHardLimits __type="Vec3" x="40.0" y="40.0" z="40.0" />
        <maxSoftLimits __type="Vec3" x="10.0" y="10.0" z="10.0" />
        <minHardLimits __type="Vec3" x="-40.0" y="-40.0" z="-40.0" />
        <minSoftLimits __type="Vec3" x="-10.0" y="-10.0" z="-10.0" />
        <spaceDampingRatio __type="Vec3" x="1.0" y="1.0" z="1.0" />
        <spaceUndampedFrequency __type="Vec3" x="25.0" y="25.0" z="25.0" />
      </rotationalAxes>
      <wheeledParams __type="CameraWheeledVehicleConfig" minWheelContacts="2" smoothLinearVelocityX="1" smoothLinearVelocityY="0" smoothLinearVelocityZ="1">
        <maxAirborneVelocities __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <smoothTimes __type="Vec3" x="1.0" y="1.0" z="1.0" />
      </wheeledParams>
    </springConfig>
    <targetOffsetConfig __type="CameraTargetOffsetConfig" smoothTime="0.5" userTargetOffsetSpeed="7.0">
      <targetPositionOffset __type="Vec3" x="0.0" y="-3.0" z="6.0" />
      <userTargetOffsetMax __type="Vec3" x="100.0" y="80.0" z="55.0" />
      <userTargetOffsetMin __type="Vec3" x="-100.0" y="-80.0" z="-50.0" />
    </targetOffsetConfig>
  </baseConfig>
</Camera.RSI_Constellation_Phoenix_ThirdPersonFlight>